﻿/* For Alert Box style:: */
#BoxDiv{background-color: transparent;position: absolute;width: 100%;height: 100%;top: 0px;	left: 0px;z-index: 999999;}
#Box{background: url("../Content/images/popup.png") no-repeat scroll 0 0 ;height:260px;margin-top: 580px;min-height: 225px;position: relative;text-align: left;width: 342px;}
#Box h1{font-family: Verdana, Helvetica, sans-serif;font-size: 15px;height: 31px;	font-weight: bold;color: Black;text-align: center;padding-right: 1px;padding-top: 8px;vertical-align: middle;margin: 0;border: 0px;}
#Box h2{background-color:Transparent;	height: 5px;margin: 0;padding: 0px;border: 0px;}
#Box h3{height: 0px;vertical-align: middle;margin: 0;padding: 0px;	border: 0px;	background-color:#fff;}
#Box p{color:#000;font-family: Verdana,Helvetica,sans-serif;font-size: 13px;height: 50px;line-height: 19px;margin-left: auto;margin-right: auto;margin-top: 76px;padding-left: 15px;padding-right: 15px;text-align: center;width: 100%;}
#tblBox{border-collapse: collapse;vertical-align:bottom;border: 0px;margin: 0px;text-align: center;width: 100%;}
#tblBox #OkBtn{border: 0 none;cursor: pointer;padding: 8px 0 43px;}
#tblBox #CancelBtn{border: 0px;padding: 0px;cursor: pointer;}
.field-validation-error{position:relative; bottom:4px;left:0px;color: #b50007;float: left;font-size:1rem;font-weight: normal;height: 20px;}    

.footerformfeldsheight{height:68px;}
#contact-footer-name.input-validation-error{background:#fff url("/Content/images/error.png") no-repeat scroll right 5px top 4px;border: 1px solid #b50007 !important;transition: all 0s ease-in-out 0s;}
#contact-footer-name.valid{background: #fff  url("/Content/images/success.png") no-repeat scroll right 5px top 4px;border: 1px solid #ffffff !important;transition: all 0s ease-in-out 0s;    }
#contact-footer-email.input-validation-error{background:#fff url("/Content/images/error.png") no-repeat scroll right 5px top 4px;border: 1px solid #b50007 !important;transition: all 0s ease-in-out 0s;}
#contact-footer-email.valid{background:  #fff  url("/Content/images/success.png") no-repeat scroll right 5px top 4px;border: 1px solid #ffffff !important;transition: all 0s ease-in-out 0s;}
#contact-footer-phone.input-validation-error{background: #fff url("/Content/images/error.png") no-repeat scroll right 5px top 4px;border: 1px solid #b50007 !important;transition: all 0s ease-in-out 0s;}
#contact-footer-phone.valid{background: #fff  url("/Content/images/success.png") no-repeat scroll right 5px top 4px;border: 1px solid #ffffff !important;transition: all 0s ease-in-out 0s;}

       
   
    
  